<?php
use Incoviba\Controller\API\Ventas\Reservations;

$app->group('/reservations', function($app) {
    $app->post('/add[/]', [Reservations::class, 'add']);
    $app->get('[/]', Reservations::class);
});
$app->group('/reservation/{reservation_id}', function($app) {
    $app->post('/edit[/]', [Reservations::class, 'edit']);
    $app->delete('[/]', [Reservations::class, 'delete']);
    $app->get('[/]', [Reservations::class, 'get']);
});
